// The boldface header in error boxes.

"Error" = "Error";

// Application name - alert box header

"Pacifist" = "Pacifist";

// Title of root package item

"Package Contents" = "Package Contents";
"Contents of Package %@" = "Contents of %@";

// Default alert button

"OK" = "OK";

// Alternate alert button

"Cancel" = "Cancel";

// Terminate the app in the case of an exception

"Terminate" = "Terminate";

// Refresh lists (such as the list of OS install packages)

"Refresh" = "Refresh";

// Search

"Search" = "Search";

// Default button in install alert box

"Install" = "Install";

"Don't Install" = "Don’t Install";

"Upgrade" = "Upgrade";

"Don't Upgrade" = "Don’t Upgrade";

"Remove" = "Remove";
"Don't Remove" = "Don’t Remove";

"Extract" = "Extract";

"Create" = "Create";

// Yes, no, and maybe

"Yes" = "Yes";
"No" = "No";
"Unknown" = "Unknown";

// Retry in case of error

"Try Again" = "Try Again";

// Continue Loading?

"Continue loading?" = "Continue loading?";

// Check box to decide whether to use admin privileges

"Use Admin Privileges" = "Use Administrator Privileges";

// Default button in overwrite box

"Overwrite" = "Replace";

// check box used in replace dialog box

"DONT_ASK_AGAIN" = "Don’t ask again";
"DONT_ASK_AGAIN_FOR_INSTALLATION" = "Don’t ask again for this installation";

// Alternate button in app bundle overwrite box

"Update" = "Update";

// Other button in app bundle overwrite box

"Leave Alone" = "Leave Alone";

// Cancel button in file overwrite box

"Stop Extraction" = "Stop Extraction";
"Stop Installation" = "Stop Installation";
"Stop Loading" = "Stop Loading";
"Skip" = "Skip";

// Default button in app moved box

"EXISTING_LOCATION" = "Replace Existing Installation";

// Alternate button in app moved box

"DEFAULT_LOCATION" = "Install in Default Location";

// abort and continue buttons in error box.

"Abort" = "Stop";
"Continue" = "Continue";

// Default button in fatal error box.

"Sorry" = "Sorry";

// New name for "Open Apple Install Discs" button that applies to Lion and later

"OPEN_APPLE_INSTALLERS_TITLE_PRE_LION" = "Open Apple Install Discs";
"OPEN_APPLE_INSTALLERS_TITLE_LION" = "Open Apple Installers";

// Button titles

"OPEN_PACKAGE_BUTTON_TITLE" = "Open Package";
"OPEN_PACKAGE_BUTTON_DESC" = "Open an installer package, .zip, .tar, .cpio, or .xar archive, or disk image";

"OPEN_URL_BUTTON_TITLE" = "Open URL";
"OPEN_URL_BUTTON_DESC" = "Open a package, archive, or disk image remotely over the World Wide Web";

"OPEN_APPLE_INSTALLERS_BUTTON_DESC" = "Open any inserted Apple install discs, or Mac OS X installer applications";

"SEARCH_RECEIPTS_BUTTON_TITLE" = "Search Receipts";
"SEARCH_RECEIPTS_BUTTON_DESC" = "Search all installer receipts for a specified file to determine what installed it, and reinstall it if possible";

"REGISTER_BUTTON_TITLE" = "Register Now…";

"CONTACT_BUTTON_TITLE" = "Contact";

"SPLASH_SHORT_INSTRUCTIONS" = "Drag a package, archive, or disk image file onto this window to open it, or choose one of the following options:";

// drag-and-drop overlay message

"DND_OVERLAY_MESSAGE" = "Drop a package, archive, or disk image file here";

// VoiceOver labels

"GLOBE_ICON_VOICEOVER" = "world globe";
"ENVELOPE_ICON_VOICEOVER" = "envelope";

// Notification Center notifications (for Mountain Lion)

"NOTIFICATION_ARCHIVE_LOADED" = "Archive Loaded";
"NOTIFICATION_EXTRACT_FINISHED" = "Extraction Finished";
"NOTIFICATION_EXTRACT_ITEM_COUNT %lu" = "%lu items";
"NOTIFICATION_SU_FINISHED" = "Software Update Packages Loaded";
"NOTIFICATION_RECEIPT_SEARCH_FINISHED" = "Receipt Search Finished";
"NOTIFICATION_RECEIPT_SEARCH_FOUND_ITEMS %lu" = "Found %lu items";

// Extract To: dialog box

"OP_TITLE" = "Extract to Folder";
"OP_PROMPT" = "Choose";

// For the Quick Start dialog box

"QUICK_START_TITLE" = "Quick Start";
"ALWAYS_OPEN_WINDOW_ON_LAUNCH" = "Always show this window when Pacifist is launched";

// For the Licenses dialog box

"Licenses" = "Licenses";

// For the Credits dialog box

"Credits" = "Credits";

// Create Receipt dialog box

"RECEIPT_OP_TITLE" = "Create Receipt";

// Tab titles in verification report window

"Summary" = "Summary";
"Files Verified" = "Files Verified";
"Present Files" = "Present Files";
"Missing Files" = "Missing Files";
"Changed Files" = "Changed Files";
"Zero-Length Files" = "Zero-Length Files";
"Incorrect Permissions" = "Changed Permissions";

// Verify save box

"VERIFY_TITLE" = "Save report as:";

// Default filename for verification report

"VERIFY_DEFAULT_NAME" = "%@ Verification Report";

// File types

"Application" = "Application";
"Document" = "Document";
"Folder" = "Folder";
"Package" = "Package";
"Symbolic Link" = "Symbolic Link";
"Alias" = "Alias";
"Socket" = "Socket";
"Character Special" = "Character Special";
"Block Special" = "Block Special";
"Remote Item" = "Remote Item";

// The word "Version" for the splash screen

"Version" = "Version";
"Build" = "pre-release";

// Name for newly created folder for entire package contents

"NEW_FOLDER %@" = "%@ Folder";

// Inspector fields

"MULTIPLE_FILES" = "Multiple Files Selected";
"INSTALL_PATH" = "Default Install Location:\n%@";

// Prefix that goes before the default install path in the package window

"Package Install Directory: " = "Package Install Directory: ";

// Prefix that goes in the authentication field in the package window if the package needs authentication

"Package requires authentication" = "Package requests authentication";

// Prefix that goes in the authentication field if the package doesn't need authentication

"Package does not require authentication" = "Package does not request authentication";

// Prefix that goes in the authentication field if the package is a receipt

"IS_RECEIPT" = "Package is a receipt";

// Prefix that goes in the root directory field if the package is a metapackage

"IS_METAPACKAGE" = "Package is a metapackage";

// Prefix that goes in size field if packages is a receipt

"EMPTY_PACKAGE" = "Package contains no files to extract";

// Prefix that goes before file sizes

"Size:" = "Size:";

// Text that goes before selected size

"Size of selected files:" = "Size of selected files:";

// Units of file size

"bytes" = "bytes";

// Suffix that goes after the compressed size field in the package window

"compressed" = "compressed";

// Suffix that goes after the uncompressed size field in the package window

"uncompressed" = "uncompressed";

// Ask whether to install a file

"Install File?" = "Install “%@”?";

// Ask whether to extract a file

"Extract File?" = "Extract “%@”?";

// Ask whether to install entire package

"Install Package?" = "Install entire contents of “%@”?";

// Ask whether to extract entire package

"Extract Package?" = "Extract entire contents of “%@”?";

// Ask whether to install selected files

"Install Selected Files?" = "Install Selected Files?";

// Ask whether to extract selected files

"Extract Selected Files?" = "Extract Selected Files?";

// Explain where the file will be installed

"LOCATION_MESSAGE" = "The file will be installed in the following location:\n%@";
"LOCATION_MESSAGE_MULT_FILES" = "The files will be installed in their default install locations.";
"LOCATION_MESSAGE_EXT" = "The file will be extracted to the following location:\n%@";
"LOCATION_MESSAGE_EXT_MULT_FILES" = "The files will be extracted to the following location:\n%@";
"BACKUP_SUGGESTION" = "It is recommended to back up any existing files that may be replaced, in case something goes wrong with the installation.";

// Ask whether to generate receipts for a package (not used yet)

"RECEIPT_HEADER" = "Create Receipt?";
"RECEIPT_HEADER_MULT" = "Create Receipts?";

"RECEIPT_TEXT" = "Receipts will be created in the following locations:\n%@";

// Ask where to create a BOM file

"MAKE_BOM" = "Create BOM Directory Listing";
"MAKE_BOM_SIMPLIFIED" = "Create Simplified Directory Listing";
"MAKE_BOM_MESSAGE" = "Please choose the directory for which you would like to create a BOM directory listing:";
"MAKE_BOM_PROGRESS" = "Creating BOM directory listing. Please wait…";
"MAKE_BOM_SAVEAS" = "Save BOM Directory Listing as:";

// Boldface confirmation message for overwriting something

"REPLACE_FILE_HEADER" = "File already exists";

// Confirmation message before overwriting something
"REPLACE_FILE_TEXT %@" = "A file already exists at the following location:\n%@\n\nWould you like to replace it?";

// Boldface confirmation message for updating an app bundle

"UPDATE_APP_HEADER" = "Application already exists";

// Confirmation message before updating an app
"UPDATE_APP_TEXT %@" = "The application “%@” already exists. Would you like to update it with the files from this package?";

// Update or replace existing app bundle?
"Bundle already exists" = "Application already exists";
"BNDL_EXISTS %@" = "The application “%@” already exists. Would you like to replace the existing bundle with the one you are installing, or do you want to update the existing bundle instead?\n\nIf you are installing an application from scratch, you should click “Replace”. If you are installing an update, you should click “Update” to prevent the existing application from becoming unlaunchable.";

// Install moved bundle in new location? (not used yet)

"APP_MOVED_HEADER" = "Application has moved";
"APP_MOVED" = "A previous installation of the application bundle %1$@ has been found in the following location:\n\n%2$@\n\nWould you like to update this previous installation with the files you are installing or install the files in the location defined by the package?";

// This is how a disk appears in a list, showing its name and amount of free space.

"DISK_LISTING %@ %@" = "%1$@ (%2$@ free)";

// Ask user to insert a disk

"INSERT_DISK_HEADER %@" = "Please insert the disk “%@”";
"INSERT_DISK_GENERIC %@" = "Pacifist needs the disk “%@” to be inserted in order to continue.";
"INSERT_DISK_EXTRACTION %@ %@" = "Pacifist needs the disk “%1$@” to be inserted in order to extract files from the package “%2$@”.";
"INSERT_DISK_LOADING %@ %@" = "Pacifist needs the disk “%1$@” to be inserted in order to finish loading the package “%2$@”.";

// header in "Extract To…" panel

"OPEN_PANEL_HEADER" = "Please choose a folder to which to extract:";

// header in Create Receipt panel

"CREATE_RECEIPT_HEADER" = "Please choose a destination folder for the created receipts:";

// header in Extract Packages panel

"EXTRACT_ARCHIVE_SP_HEADER" = "Save extracted archive as:";

// Generic "Please Wait" text

"GENERIC_PLEASE_WAIT" = "Please wait…";

// Loading Package text

"LOADING_PACKAGE %@" = "Loading %@.\nPlease wait…";
"LOADING_MENU_ITEM" = "%@: Loading";

// Loading the "Open Apple Installers" window

"APPLE_PKGS_LOADING_MESSAGE" = "Looking for Apple install packages…";

// Extracting Item text

"EXTRACTING_ITEM" = "Extracting %@.\nPlease wait…";

// Downloading text

"Downloading %@..." = "Downloading %@…";

// Extension Auditor progress

"LOADING_RECEIPTS" = "Loading Receipts…";
"SEARCHING_RECEIPTS" = "Searching Receipts…";
"CHECKING_KEXTS" = "Checking Kernel Extensions…";

// Software Update package loading progress

"LOADING_SU_PKGS" = "Loading Software Update Packages…";

// Extracting Files text

"Extracting Files..." = "Extracting Files…";

// Consolidating Files text

"CONSOLIDATING_FILES" = "Consolidating Files…";

// Pruning unnecessary files

"REMOVING_UNNECESSARY_FILES" = "Removing Unnecessary Files…";

// Joining Resource Forks text

"Joining Resource Forks..." = "Adding HFS-Specific Resources…";

// Setting File Permissions text

"Setting File Permissions..." = "Setting File Permissions…";

// Installing Files text

"Installing Files..." = "Moving Files into Place…";

// Applying Patches text

"Applying Patches..." = "Applying Patches…";

// Fixing Symbolic Links text

"Fixing Symbolic Links..." = "Fixing Symbolic Links…";

// Verifying Files text

"Verifying Files..." = "Verifying Files…";
"VERIFY_REPORT_HEADER" = "Package report for package %@";
"VERIFY_DATE_SUFFIX" = " on %@\n\n";

// Preparing text

"PREPARING" = "Preparing…";

// Cleaning Up text

"CLEANING_UP" = "Finishing…";

// Install QuickLook Plug-In menu items

"QUICKLOOK_INSTALL_MENU_ITEM" = "Install QuickLook Plug-in…";
"QUICKLOOK_UPGRADE_MENU_ITEM" = "Upgrade QuickLook Plug-in…";

// Prompt to install the QuickLook plugin

"QUICKLOOK_INSTALL_PROMPT" = "Would you like to install the Pacifist QuickLook plug-in?";
"QUICKLOOK_INSTALL_RECOVERY_SUGGESTION" = "If you choose not to install the plug-in at this time, you can opt to install it at a later date by choosing “Install QuickLook Plug-in…” from the Pacifist menu.";
"QUICKLOOK_UPGRADE_PROMPT" = "The Pacifist QuickLook plug-in is out of date. Would you like to upgrade it?";
"QUICKLOOK_UPGRADE_RECOVERY_SUGGESTION" = "If you choose not to upgrade the plug-in at this time, you can opt to upgrade it at a later date by choosing “Upgrade QuickLook Plug-in…” from the Pacifist menu.";
"QUICKLOOK_ASK_ON_STARTUP" = "Always check QuickLook plug-in on startup";
"QUICKLOOK_INSTALL_CONFIRM" = "Are you sure you want to install the Pacifist QuickLook plug-in?";
"QUICKLOOK_REMOVE_CONFIRM" = "Are you sure you want to remove the Pacifist QuickLook plug-in?";
"QUICKLOOK_DESCRIPTION" = "The Pacifist QuickLook plug-in allows you to view packages and .zip files right from the Finder by pressing the Space bar when a readable file is selected.";

// The next string is the beginning of the table of contents that appears in the HTML
// verification report.

"VERIFY_REPORT_CONTENTS_BEGINNING" = "(Jump to:";

"VERIFY_FILE_LIST" = "Verification was run for the following files and folders:";
"VERIFY_PRESENT_FILES" = "The following files were found on your hard disk:";
"VERIFY_MISSING_FILES" = "The following files were not found on your hard disk. The package may not have been completely installed, or the files may have been deleted.\n\nMissing Files:";
"VERIFY_PERMS_CHANGED" = "The following files’ file permissions did not match those specified in the package. The permissions may have been changed since the files were installed. It is normal for some files to have different permissions from those defined in the system, because some files may be recreated or modified by the system. Other files, though, do not function properly if they do not have the correct permissions. If a file was installed by Apple software and you suspect that its permissions are incorrect, the easiest way to fix it is to run Repair Disk Permissions under the First Aid tab in Disk Utility.\n\nFiles with changed permissions:";
"VERIFY_CHANGED_FILES" = "The following files’ checksums did not match those specified in the package. The files may simply have been updated to a later version, or they may have been tampered with.\n\nChanged Files:";
"VERIFY_ZERO_LENGTH_FILES" = "The following files had a file size of zero, while a nonzero size was specified in the package. This could indicate file damage.";
"VERIFY_CKSUM_FAILED" = "The following files were not able to be scanned, because the package did not specify their checksums:";
"VERIFY_ALL_FILES_PRESENT" = "All of the files in the package were present on the hard disk.";
"VERIFY_NO_FILES_PRESENT" = "No files from the package were found on your hard disk. The package may not have been installed, or the files may have been deleted.";
"VERIFY_ALL_PERMS_CORRECT" = "No files were found on the hard disk whose permissions differed from the permissions of the files in the package.";
"VERIFY_NO_DIFFERENCES" = "No files were found on the hard disk whose contents differed from the contents of the files in the package.";
"VERIFY_NO_ZERO_LENGTH_FILES" = "No zero-length files were found on the hard disk for which the package specified a non-zero file size.";
"VERIFY_SUMMARY" = "%lu files were scanned.\n\n";
"VERIFY_PRESENT_SUMMARY" = "%lu of %lu files were present on the hard disk.\n\n";
"VERIFY_PERMS_SUMMARY" = "%lu of %lu files had file permissions that did not match those specified in the package.\n\n";
"VERIFY_CKSUM_SUMMARY" = "%lu of %lu files had checksums that did not match those specified in the package.\n\n";
"VERIFY_ZERO_LENGTH_SUMMARY" = "%lu of %lu files had a file size of zero although a nonzero size was specified in the package.\n\n";

// little advertisement in the verification report; first string is the app name (Pacifist), second is the version number in parentheses

"GENERATED_BY" = "Generated by %1$@ %2$@";

// various stuff related to permissions

"VERIFY_WRONG_OWNER" = "owner is %1$d, package specifies %2$d";
"VERIFY_WRONG_GROUP" = "group is %1$d, package specifies %2$d";
"VERIFY_WRONG_MODE" = "mode is %1$o, package specifies %2$o";

// This is the separator that shows up between the file path and one of the three above
// permissions errors

"SEPARATOR" = " - ";

// For generating and printing file lists

"CONTENTS_LIST_HEADER" = "Contents of file “%@”:\n\n";
"RESOURCES_LIST_HEADER" = "Resources for file “%@”:\n\n";

// this is for the Install to Disk... prompt

"DISK_PROMPT" = "Please choose a disk to install the files to:";

// stuff related to Apple install packages

"NO_APPLE_PKG_HEADER" = "No Apple Install Packages Found";
"NO_APPLE_PKG" = "No known Apple install packages were found on any inserted disks. Please ensure that you have an Apple installation CD, DVD, or USB drive inserted in your computer.";
"NO_APPLE_PKG_LION_HEADER" = "No known Apple install packages were found on any inserted disks.";
"NO_APPLE_PKG_LION" = "Please ensure that you either have an Apple installation CD, DVD, or USB drive inserted in your computer, or that the Mac OS X installation program is present in your Applications folder. If you don’t have a copy of the Mac OS X installation program, you can download it from the App Store.";
"CHOOSE_APPLE_PKG" = "Please choose the Apple install package to open:";

// Cancelling text

"Cancelling..." = "Canceling…";

// if the user tries to quit while extraction is going on:

"BUSY_HEADER" = "Package Busy";

"SOMEONE_IS_BUSY" = "One or more packages is currently having files extracted from it. Are you sure you want to quit?";

// Status displayed in find panel when the find string is not found

"Not found" = "Not found";

// some required file in the .app bundle wouldn't load

"FILE_LOAD_ERROR" = "Couldn’t load the file “%@” in the application’s bundle.";

// couldn't add a file to a xar archive

"ARCHIVE_WRITE_ERROR" = "Couldn’t add the file “%@” to the archive.";

// couldn't find the specified file in an archive

"ARCHIVE_FIND_ERROR" = "Couldn’t find the file “%@” in the archive.";
"ARCHIVE_MULTIPLE_FIND_ERROR" = "Couldn’t find the specified files in the archive.";

// couldn't open some random file

"COULDNT_OPEN_FILE" = "Couldn’t open file %@.";

// some Software Update related errors

"SU_PKG_INCORRECT_TYPE" = "The Software Update package %@ was not of the expected type.";
"SU_PKG_FORMAT_ERR" = "The Software Update package %@ was not in the expected format.";

"CODESIGN_FAILED_BUNDLE" = "Something has modified Pacifist’s application bundle.";
"CODESIGN_FAILED_CODE" = "Something is modifying Pacifist’s code.";
"CODESIGN_FAILED_POSSIBLE_CAUSES" = "The application could be damaged, or could be infected by a virus.";
"PROCEED_AT_OWN_RISK" = "Please proceed at your own risk.";
"PLEASE_REINSTALL" = "Please download an unaltered copy of Pacifist.";
"PLEASE_DISABLE_APE" = "Also, please disable any third-party hacks such as Unsanity Application Enhancer that might try to modify Pacifist’s code.";

// exceptions

"GENERIC_EXCEPTION" = "The following exception occurred:";
"ARCHIVE_LOAD_EXCEPTION %@" = "The following exception occurred while attempting to read the archive “%@”:";

// Something went wrong with reading a file, not sure what

"GENERIC_FILE_ERROR" = "An error occurred while attempting to read the file “%@”.";
"GENERIC_URL_ERROR" = "An error occurred while attempting to read the URL “%@”.";

// Something tried to load a proxy early, before its disk was inserted

"DISK_NOT_FOUND" = "The disk “%@” was not found.";

// Bom file wouldn't load (may be nonexistent, may be an incompatible format)

"BOM_ERROR" = "An error occurred while trying to open the BOM file for the package “%@”.";
"DONT_RENAME_PACKAGE" = "Make sure that you have not renamed the package.";

// Disk image couldn't be mounted

"DISK_IMAGE_ERROR" = "An error occurred while loading the disk image “%@”.";
"DISK_IMAGE_MOUNT_ERROR" = "The disk image “%@” could not be mounted.";
"DMG_NOT_MOUNTED" = "The disk image “%@” is not mounted.";

// Download errors

"DOWNLOAD_ERROR" = "The file “%1$@” could not be downloaded, because the following error occurred:\n\n%2$s";
"UNKNOWN_DOWNLOAD_ERROR" = "An unknown error occurred while downloading the file “%@”.";
"NET_CONNECT_ERROR_GENERIC" = "Pacifist encountered a problem while accessing the network. Please make sure that your computer is properly connected to the Internet. Also, please make sure that third-party firewall software is not blocking Pacifist from accessing the network.";
"NET_CONNECT_ERROR" = "Pacifist could not connect to the server “%@”. Please make sure that the server name is correct and that your computer is properly connected to the Internet. Also, please make sure that third-party firewall software is not blocking Pacifist from accessing the network.";

// Error that occurs when the package's bom file doesn't exist

"NO_BOM %@" = "The BOM file for the package “%@” does not seem to exist.";

"PACKAGE_DOESNT_EXIST" = "The package “%@” does not seem to exist.";

// Error that occurs when the necessary command-line tools aren't found at startup.

"Tools Missing" = "Sorry, one or more of the following command-line tools was not found:\n\n%@.\n\nThese tools are required to run this program. Check to see that they are all present on your system.";
"MISSING_TOOLS" = "/usr/bin/lsbom or /bin/pax";

// Error that occurs when a folder to be installed already exists and it couldn't be replaced

"Error: Folder already exists." = "Error: Folder already exists.";

// Error that occurs when a source file doesn't exist

"NO_SOURCE_FILE %@" = "The file “%@” does not exist.";

// Error that occurs when a Zip file uses an unsupported compression type

"UNKNOWN_COMPRESSION_TYPE" = "The file “%@” is compressed using an unsupported compression scheme.";
"ZIP_VERSION_TOO_NEW" = "The file “%@” is using a later version of the ZIP format than this version of Pacifist is able to open.";
"UNKNOWN_ZIP_EXTRA_INFO_SIG" = "Unknown extra info signature 0x%x";
"UNKNOWN_ZIP_EXTRA_INFO_INFOZIP_VERSION" = "Unknown version of the Info-ZIP Unix extra field: %ld";

// Error that occurs when a newly extracted file doesn't have the checksum that it should have

"BAD_CKSUM %@" = "The checksum for the file “%@” is incorrect. The file may not have been extracted properly or may be damaged. Please take caution in using this file.";

// Patching errors

"PATCH_NO_SOURCE_FILE %@" = "The file to be patched:\n\n%@\n\ndoes not exist.";
"PATCH_BAD_CKSUM %@" = "The file to be patched:\n\n%@\n\ndoes not have the required checksum. The patch cannot be applied.";

// Error that occurs when trying to replace a file with a folder

"NO_FOLDER_OVERWRITE_FILE" = "A file cannot be replaced by a folder.";

// Error that occurs when trying to replace a folder with a file

"NO_FILE_OVERWRITE_FOLDER" = "A folder cannot be replaced by a file.";

// Error when the default install folder happens to be a file instead of a folder.

"Destination path is a file, not a folder." = "Destination path is a file, not a folder.";

// Error if a folder can't be made for whatever reason

"CREATE_DIR_ERROR" = "Couldn’t create the directory “%@”.";

// Other execute with privilege errors

"INSTALL_ERROR_WITH_DESC" = "The following error occurred while attempting to install the file %1$@:\n\n%2$@";
"PERM_MOVE_ERROR" = "The file “%1$@” could not be moved, because the folder “%2$@” cannot be modified.";
"TASK_BAD_STATUS %d" = "The task “%@” exited with status %d.";

// Connection errors that can occur when talking to helper tool

"XPC_CONN_INTERRUPTED" = "The connection to the helper tool was interrupted.";
"XPC_CONN_INVALID" = "The connection to the helper tool has become invalid.";
"XPC_CONN_UNEXPECTED" = "Unexpected helper tool connection.";
"XPC_CONN_UNEXPECTED_EVENT" = "Unexpected helper tool connection event.";

// Something went wrong while trying to open a package

"CANT_OPEN_MYSELF" = "It appears you are attempting to open Pacifist with itself. If you are attempting to install Pacifist, all that is necessary is to drag it to your Applications folder.";
"CANT_OPEN_APP" = "Sorry, Pacifist is intended for opening installer packages and archive files, not applications. Please try opening an installer package instead. Installer packages typically have filenames ending in “.pkg” and have icons that look like brown cardboard boxes. Alternatively, if you are trying to reinstall some files from an Apple-provided install disc, you can simply insert the disc, making sure it is Disc 1 if it is from a multi-disc set, and click on the “Open Apple Install Discs” button in Pacifist’s main window.";
"PKG_OPEN_ERROR" = "Pacifist was unable to open the file “%@”. Please make sure this is a file type that Pacifist understands.";
"NOT_PKG_RECEIPT_SEARCH_HEADER" = "Couldn’t open file";
"NOT_PKG_RECEIPT_SEARCH_PROMPT" = "The file “%@” does not appear to be an openable package or archive. Would you like to search the installer receipts to try to find the package that installed it?";
"NO_PKGS_IN_FOLDER" = "Sorry, no readable packages or archive files were found inside the directory “%@”.";

// The pax tool exited with an abnormal status

"PAX_ERROR" = "The pax tool exited with an abnormal status: %d";

// Various AppleDouble errors

"Error format" = "Pacifist has encountered the following error while processing the file “%@”:\n\n%@";
"Bad version" = "Invalid applesingle/appledouble enclosure (bad version).";
"Unknown Error %@" = "An unknown error occurred while processing the file %@.";
"Generic Error" = "An unknown error occurred.";

// Out of space errors
"DISK_FULL" = "Insufficient disk space.";

// errors that can occur while parsing a distribution file

"DUPLICATE_XML_ELEMENT" = "Duplicate XML element in the distribution file for package “%@”:\n\n%@\n\nThis probably indicates a bug in Pacifist. Please send a report to support@charlessoft.com including the full text of this error.";
"UNEXPECTED_XML_ELEMENT" = "Unexpected XML element in the distribution file for package “%@”:\n\n%@\n\nThis probably indicates a bug in Pacifist. Please send a report to support@charlessoft.com including the full text of this error.";
"MISSING_PKG_REF" = "Missing package reference in distribution file for package “%@”: %@";
"MISSING_CHOICE" = "Missing choice in distribution file for package “%@”: %@";
"MISSING_CHOICES_OUTLINE" = "Missing choices outline in distribution file for package “%@”";

// This message occurs when you open an OS install package for a version of Mac OS X other than the version that is currently running

"OS_VERSION_MISMATCH %@ %@ %@" = "The package “%@” is designed for installing on Mac OS X version %@, but you are currently running Mac OS X version %@.";
"OS_VERSION_MISMATCH_EXPLANATION" = "Applications and other files extracted from this package may not work properly with your version of Mac OS X.";
"OS_VERSION_MISMATCH_REFUSAL %@" = "Please select an installer for Mac OS X version %@.";
"OS_VERSION_MISMATCH_SUGGESTION %@" = "You may have better results opening an install disc for Mac OS X version %@.";
"OS_VERSION_MISMATCH_SUGGESTION_LION %@" = "You may have better results opening either an install disk containing Mac OS X version %@, or an installer downloaded from the App Store.";

// Strings related to reinstalling a file from the Receipt Search window

"SU_PKG_NOT_FOUND_BY_NAME" = "Couldn’t find the Software Update package named “%@”.";
"SU_PKG_NOT_FOUND_BY_ID" = "Couldn’t find a Software Update package corresponding to the package identifier “%@”.";
"SU_PKG_NOT_FOUND_SUGGESTION" = "You can either skip loading this package, search all disks for this package, or locate it manually.";
"SU_PKG_SKIP_WARNING" = "Skipping a package may cause the items to be incompletely restored.";
"SU_PKG_NOT_FOUND_OPTION_SEARCH" = "Search All Disks";
"SU_PKG_NOT_FOUND_OPTION_LOCATE" = "Locate Manually…";
"SU_PKG_NOT_FOUND_SEARCH_PROGRESS" = "Searching for “%@”…";
"SU_PKG_NOT_FOUND_SEARCH_UNSUCCESSFUL" = "Sorry, the package “%@” was not found on any inserted disk.";
"SU_PKG_NOT_FOUND_OP_PROMPT" = "Please locate the package “%@”:";
"SU_PKG_OP_MISMATCH" = "Sorry, the specified package is not the same as the package “%@”.";
"REINSTALL_PKG_LIST" = "The files will be extracted from the following packages:";
"REINSTALL_NOT_FOUND" = "The following packages could not be found:";
"NO_RECEIPTS_FOUND_FOR_SEARCH" = "No receipts were found matching the search queries.";
"NO_PACKAGES_FOUND_FOR_EXTRACTION" = "The extraction cannot continue, because no usable packages were found from which to extract.";
"CHECKING_PACKAGES" = "Checking Packages…";
"ITEM_NOT_FOUND_IN_RECEIPTS" = "The following file was not found in any of the packages:";
"ITEMS_NOT_FOUND_IN_RECEIPTS" = "The following files were not found in any of the packages:";
"ITEMS_NOT_FOUND_IN_RECEIPTS_PROMPT" = "These may simply be outdated files that were removed in one of the updates, or they may be genuinely missing files, which may cause the extraction to be incomplete.\n\nWould you like to try to extract the files anyway?";
"COULDNT_LOAD_INSTALL_HISTORY" = "Couldn‘t load the install history.";

// Button title to go to the App Store download page for Mac OS X

"DOWNLOAD_OS_X %@" = "Download Mac OS X %@ Installer";

// This message lets you know about the lame option-click thing you have to do if you've already bought Lion

"DOWNLOAD_OS_X_INSTRUCTIONS %@ %@" = "You will now be redirected to the Mac App Store preview page for Mac OS X %@, which will contain a link that will take you to the download page for Mac OS X %@ in the App Store.";
"DOWNLOAD_OS_X_ADVICE %@ %@" = "If the App Store claims that Mac OS X %@ is already installed and does not provide a download link, click on “Purchased” in the App Store while holding down the Option key. This should enable the “Install” button for the Mac OS X %@ installer.";
"DOWNLOAD_OS_X_DONT_INSTALL" = "Important: The App Store may automatically launch the Mac OS X installer after it has finished downloading. If this happens, quit the installer without reinstalling Mac OS X. It is not necessary to reinstall Mac OS X to open the installer with Pacifist, only to have it present on the hard drive.";

// This message occurs when you try to go to the download page for a version of OS X that Pacifist doesn't know about

"DOWNLOAD_OS_X_UNKNOWN_URL" = "Sorry, Pacifist does not currently have a URL to download Mac OS X version %@.";

// This message occurs when you try to use a feature on an unsupported version of Mac OS X

"OLD_OS_HEADER" = "Unsupported OS Version";
"OLD_OS_FEATURE" = "Sorry, this feature requires Mac OS X version %@ or higher.";

// Expired

"Expired" = "Expired";

// Expiration message for beta versions

"Expiration message" = "Sorry, this beta version of Pacifist has expired. Please check the website for Pacifist at http://www.charlessoft.com to see if a new version is available.";

// Registration stuff

"UNREGISTERED" = "UNREGISTERED";
"REGISTERED_TO" = "Registered To:";
"REG_VERIFIED" = "Registration Successful";
"REG_SUCCESS" = "Thank you for supporting shareware!";
"BAD_REG_CODE" = "Sorry, the username and registration code do not match.";
"TRY_AGAIN" = "Please try again.";

// A question mark

"?" = "?";

// A comma

"COMMA" = ",";
